## ruby-omniauth-oauth2-generic 0.2.2

=== debian/changelog ===
ruby-omniauth-oauth2-generic (0.2.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:50:42 +0100

ruby-omniauth-oauth2-generic (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #865358)

 -- Balasankar C <balasankarc@autistici.org>  Tue, 20 Jun 2017 22:13:40 +0530
