=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_install:
	rm -rf debian/ruby-omniauth-oauth2-generic/usr/bin
	dh_install
