=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/omniauth-oauth2-generic .*/omniauth-oauth2-generic-(.*).tar.gz
