## ruby-omniauth-oauth2-generic 0.2.8

=== debian/changelog ===
ruby-omniauth-oauth2-generic (0.2.8-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-omniauth-oauth2.
    + ruby-omniauth-oauth2-generic: Drop versioned constraint on
      ruby-omniauth-oauth2 in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ Pirate Praveen ]
  * Switch to gitlab.com tarballs (instead of gemwatch)
  * New upstream version 0.2.8
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Refresh patches
  * Ignore all test failures (gitlab upstream confirmed library still works)

 -- Pirate Praveen <praveen@debian.org>  Fri, 24 Mar 2023 02:28:37 +0530
