=== debian/control ===
Source: ruby-omniauth-oauth2-generic
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-omniauth-oauth2,
               ruby-rack-test,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2-generic.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2-generic
Homepage: https://gitlab.com/satorix/omniauth-oauth2-generic
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-oauth2-generic
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-omniauth-oauth2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: generic OmniAuth strategy for OAuth2 providers
 This package provides the gem omniauth-oauth2-generic that provides a generic,
 configurable OmniAuth Strategy for OAuth2 providers.
 .
 OmniAuth is a flexible authentication system utilizing Rack middleware
