=== debian/watch ===
version=4
opts=\
filenamemangle=s/.*v(.*)\/.*/omniauth-oauth2-generic-$1.tar.gz/,\
dversionmangle=s/(\d)[\+]?(debian|dfsg|ds|deb|gh)\d*$/$1/ \
https://gitlab.com/satorix/omniauth-oauth2-generic/tags .*/omniauth-oauth2-generic-v(.*).tar.gz
